<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>tea_themeconfig</name>
    <displayName><![CDATA[Tea theme config]]></displayName>
    <version><![CDATA[1.0.1]]></version>
    <description><![CDATA[Theme config]]></description>
    <author><![CDATA[prestagold.com]]></author>
    <tab><![CDATA[front_office_features]]></tab>
	<confirmUninstall><![CDATA[Are you sure you want to uninstall module?]]></confirmUninstall>
    <is_configurable>1</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>